### Enumeration

# ICalGLib ParameterRange

#### Declaration

    enum ICalGLib.ParameterRange

#### Description

No description available.

#### Members

`I_CAL_RANGE_X`

  No description available.

  - Value: `20700`
  - Available since: 4.0
`I_CAL_RANGE_THISANDPRIOR`

  No description available.

  - Value: `20701`
  - Available since: 4.0
`I_CAL_RANGE_THISANDFUTURE`

  No description available.

  - Value: `20702`
  - Available since: 4.0
`I_CAL_RANGE_NONE`

  No description available.

  - Value: `20799`
  - Available since: 4.0